Subject: Re: Project Sun Devil EIS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Jul 2001 08:21:01 -0700 (PDT)

Kevin, I apologize for not getting back to you sooner as I have been out of touch for the last week.  I read John's message to you and agree with him that we should develop a formal plan to address how we will generate public support and address any future environmental concerns before they jump up and bite us.  As you may know, Flagstaff is one of those areas where there is much environmental support to keep the area as pristine as possible and there does exist a number of environmental groups which use this as their agenda to keep development to a minimum.  I will forward to you a memo from David Roensch, team advisor in the Flagstaff area, of an article he found providing the active participation of the environmental groups in the Flagstaff area.  Ive done some cusory inquiries as to land status and have polled the Bureau of Land Management, State of Arizona,  State Historic Preservation Office and the Forest Service which is the major landowner between Flagstaff and Phoenix.  I have not heard back from all of agencies as yet, but will let you know if there are any glaring environmental concerns or if there  appears to be trouble on the horizon.   John and I have briefly traded thoughts on this project and we would  like to take a more proactive approach  "up front" with regard to public participation and input prior to breaking ground.  Its hard to deal with public issues when construction is underway. 

As for the $$$$$ for the environmental studies, you are correct in assuming that the existing portion of the project from Bloomfield to Flagstaff will require very little capital, as long as we limit and ensure our construction activities to the existing right of way.  Proceeding south from Flagstaff to Phoenix is where the initial expenditures will be the greatest.  Once the pipeline corridor is identified and staked, surveys will need to be completed for the following:   threatened and endangered plants and animals, archeology surveys for bones, artifacts, relics etc, noise surveys should this portion of the project require installation of horsepower.  The FERC will require an EIS (environmental impact statement) and environmental report to be conducted.  These activities include not only the environemntal issues but also things like socioeconomics, land use soils, geology etc.  Past consttruction projects has shown that third party involvement with this greatly expidites the process (John has eluded to this previously).  Due to the rough terrain and topography of the land south of Station 2 into Phoenix makes this project extremely hard to give an approximate dollar amount  for the environmental baseline surveys and permits to be completed as the entire proposed right of way (140 miles) from station 2 into Phoenix will need to be walked and surveyed by several people.  I would rather wait until we can identify on a map the corridor route and send out proposals for each of the surveys to be performed on the pipeline prior to giving a $$$$ figure.   However, because you need something for a preliminary budget estimate, I would recommend an amount of $70,000 to 90,000  for the baseline environmental work and this might be a little light, in the event the surveys identify something.......please dont hold me too close to this number as it is a WAG contingent upon a number of variables that are relatively unclear at this time.  Having the pipeline corridor identified on a map will greatly assist in the environmental budgeting for this project.

From:	Kevin Hyatt/ENRON@enronxgate on 07/25/2001 10:55 AM CDT
To:	Larry Campbell/ET&S/Enron@ENRON
cc:	John Shafer/ENRON@enronXgate, William Kendrick/ENRON@enronXgate 

Subject:	Project Sun Devil EIS

I received the vmail from Bill last week basically stating there were no environmental deal killers for this new gas pipeline project, at least not from a 30,000 foot high level survey.  

My question is now what are our next steps?  I am building a work order authorization for some minimal dollars to get things like the ROW, EIS, etc. scoped out.  Assuming we have necessary market support, what would it cost to move to the next level on the EIS?  What do we get for our money?  I am mostly concerned about the "greenfield" portion of the line that would run from Flagstaff to Phoenix.  

Please call me at your earliest convenience to discuss an action plan.

thanks
Kevin Hyatt
713-853-5559